<exelCache.xml>
	<uetam>
		<ExpDate>	2014.02.13.06.00,00	</ExpDate>
		<variableValues>
			<MultiXPTeam7x7>	0	</MultiXPTeam7x7>
			<MultiXPTotal>	2370	</MultiXPTotal>
			<BattleCreditsTeam7x7>	0	</BattleCreditsTeam7x7>
			<BattleCreditsRandom>	47116	</BattleCreditsRandom>
			<VehicleTierCompany>	0	</VehicleTierCompany>
			<VehicleTierClan>	0	</VehicleTierClan>
			<MultiXPRandom>	2370	</MultiXPRandom>
			<BattleCreditsCompany>	0	</BattleCreditsCompany>
			<ServiceCostRandom>	36007	</ServiceCostRandom>
			<VehicleTierRandom>	10	</VehicleTierRandom>
			<MultiXPCompany>	0	</MultiXPCompany>
			<BattlesCountTotal>	24582	</BattlesCountTotal>
			<BattleCreditsTotal>	47116	</BattleCreditsTotal>
			<ServiceCostTeam7x7>	0	</ServiceCostTeam7x7>
			<ServiceCostClan>	0	</ServiceCostClan>
			<FreeXPTotal>	116	</FreeXPTotal>
			<MultiXPClan>	0	</MultiXPClan>
			<ServiceCostCompany>	0	</ServiceCostCompany>
			<VehicleTierTotal>	10	</VehicleTierTotal>
			<VehicleTierTeam7x7>	0	</VehicleTierTeam7x7>
			<BattleCreditsClan>	0	</BattleCreditsClan>
			<ServiceCostTotal>	36007	</ServiceCostTotal>
		</variableValues>
		<PrimaryStat>
			<FragsCountCompany>	1507	</FragsCountCompany>
			<DmgAssistedRadioRandom>	1664579	</DmgAssistedRadioRandom>
			<FragsCountTotal>	30170	</FragsCountTotal>
			<gold>	150	</gold>
			<PiercedCountClan>	253	</PiercedCountClan>
			<DCapPointsCompany>	1971	</DCapPointsCompany>
			<BattlesCountCompany>	1626	</BattlesCountCompany>
			<DmgAssistedTrackRandom>	321973	</DmgAssistedTrackRandom>
			<DmgReceivedClan>	1074219	</DmgReceivedClan>
			<DmgAssistedRadioTeam7x7>	15683	</DmgAssistedRadioTeam7x7>
			<HitsCountCompany>	9273	</HitsCountCompany>
			<DmgReceivedTeam7x7>	101836	</DmgReceivedTeam7x7>
			<DmgDealtClan>	1242439	</DmgDealtClan>
			<DmgReceivedRandom>	24366921	</DmgReceivedRandom>
			<DmgAssistedTrackTotal>	354064	</DmgAssistedTrackTotal>
			<ShotsCountRandom>	225697	</ShotsCountRandom>
			<BattlesCountRandom>	22144	</BattlesCountRandom>
			<BattlesCountClan>	702	</BattlesCountClan>
			<PiercedCountTotal>	22863	</PiercedCountTotal>
			<FragsCountTeam7x7>	104	</FragsCountTeam7x7>
			<HitsCountClan>	4054	</HitsCountClan>
			<ShotsCountClan>	5082	</ShotsCountClan>
			<DCapPointsTeam7x7>	718	</DCapPointsTeam7x7>
			<PiercedCountRandom>	21610	</PiercedCountRandom>
			<XPTotal>	18131892	</XPTotal>
			<BattlesCountTotal>	24581	</BattlesCountTotal>
			<WinsCountTeam7x7>	89	</WinsCountTeam7x7>
			<DmgAssistedRadioClan>	32868	</DmgAssistedRadioClan>
			<WinsCountClan>	416	</WinsCountClan>
			<ShotsCountCompany>	12231	</ShotsCountCompany>
			<DmgReceivedCompany>	1762101	</DmgReceivedCompany>
			<credits>	6003172	</credits>
			<SpottedCountTeam7x7>	104	</SpottedCountTeam7x7>
			<OriginalXPCompany>	53121	</OriginalXPCompany>
			<PiercedCountTeam7x7>	586	</PiercedCountTeam7x7>
			<OriginalXPClan>	32950	</OriginalXPClan>
			<HitsCountRandom>	166784	</HitsCountRandom>
			<WinsCountTotal>	13856	</WinsCountTotal>
			<DmgAssistedRadioCompany>	68221	</DmgAssistedRadioCompany>
			<SpottedCountTotal>	37865	</SpottedCountTotal>
			<DeathsCountTotal>	16836	</DeathsCountTotal>
			<DmgDealtRandom>	33613307	</DmgDealtRandom>
			<DeathsCountCompany>	960	</DeathsCountCompany>
			<DmgAssistedTrackTeam7x7>	11037	</DmgAssistedTrackTeam7x7>
			<OriginalXPTotal>	1722387	</OriginalXPTotal>
			<HitsCountTotal>	180855	</HitsCountTotal>
			<BattlesCountTeam7x7>	109	</BattlesCountTeam7x7>
			<CapPointsClan>	1090	</CapPointsClan>
			<freeXP>	23369	</freeXP>
			<DmgAssistedRadioTotal>	1781351	</DmgAssistedRadioTotal>
			<LossesClan>	249	</LossesClan>
			<SpottedCountCompany>	2287	</SpottedCountCompany>
			<CapPointsTotal>	48618	</CapPointsTotal>
			<DeathsCountRandom>	15408	</DeathsCountRandom>
			<ShotsCountTotal>	243896	</ShotsCountTotal>
			<DmgReceivedTotal>	27305077	</DmgReceivedTotal>
			<DmgDealtTotal>	37156607	</DmgDealtTotal>
			<WinsCountCompany>	1079	</WinsCountCompany>
			<XPRandom>	16186156	</XPRandom>
			<HitsCountTeam7x7>	744	</HitsCountTeam7x7>
			<PiercedCountCompany>	414	</PiercedCountCompany>
			<DCapPointsRandom>	15045	</DCapPointsRandom>
			<DCapPointsTotal>	18566	</DCapPointsTotal>
			<SpottedCountClan>	872	</SpottedCountClan>
			<LossesRandom>	9521	</LossesRandom>
			<CapPointsRandom>	45010	</CapPointsRandom>
			<DCapPointsClan>	832	</DCapPointsClan>
			<ShotsCountTeam7x7>	886	</ShotsCountTeam7x7>
			<SpottedCountRandom>	34602	</SpottedCountRandom>
			<FragsCountClan>	574	</FragsCountClan>
			<DeathsCountTeam7x7>	41	</DeathsCountTeam7x7>
			<OriginalXPRandom>	1568747	</OriginalXPRandom>
			<XPClan>	534730	</XPClan>
			<DmgAssistedTrackClan>	7057	</DmgAssistedTrackClan>
			<XPTeam7x7>	97926	</XPTeam7x7>
			<DmgDealtCompany>	2155913	</DmgDealtCompany>
			<LossesTeam7x7>	20	</LossesTeam7x7>
			<LossesTotal>	10315	</LossesTotal>
			<CapPointsTeam7x7>	108	</CapPointsTeam7x7>
			<WinsCountRandom>	12272	</WinsCountRandom>
			<LossesCompany>	525	</LossesCompany>
			<DmgDealtTeam7x7>	144948	</DmgDealtTeam7x7>
			<FragsCountRandom>	27985	</FragsCountRandom>
			<DmgAssistedTrackCompany>	13997	</DmgAssistedTrackCompany>
			<CapPointsCompany>	2410	</CapPointsCompany>
			<OriginalXPTeam7x7>	67569	</OriginalXPTeam7x7>
			<XPCompany>	1313080	</XPCompany>
			<DeathsCountClan>	427	</DeathsCountClan>
		</PrimaryStat>
		<SecondaryStat>
			<FragsCountCompany>	1507	</FragsCountCompany>
			<DmgAssistedRadioRandom>	1664919	</DmgAssistedRadioRandom>
			<FragsCountTotal>	30172	</FragsCountTotal>
			<gold>	150	</gold>
			<PiercedCountClan>	253	</PiercedCountClan>
			<DCapPointsCompany>	1971	</DCapPointsCompany>
			<BattlesCountCompany>	1626	</BattlesCountCompany>
			<DmgAssistedTrackRandom>	321973	</DmgAssistedTrackRandom>
			<DmgReceivedClan>	1074219	</DmgReceivedClan>
			<DmgAssistedRadioTeam7x7>	15683	</DmgAssistedRadioTeam7x7>
			<HitsCountCompany>	9273	</HitsCountCompany>
			<DmgReceivedTeam7x7>	101836	</DmgReceivedTeam7x7>
			<DmgDealtClan>	1242439	</DmgDealtClan>
			<DmgReceivedRandom>	24368509	</DmgReceivedRandom>
			<DmgAssistedTrackTotal>	354064	</DmgAssistedTrackTotal>
			<ShotsCountRandom>	225708	</ShotsCountRandom>
			<BattlesCountRandom>	22145	</BattlesCountRandom>
			<BattlesCountClan>	702	</BattlesCountClan>
			<PiercedCountTotal>	22871	</PiercedCountTotal>
			<FragsCountTeam7x7>	104	</FragsCountTeam7x7>
			<HitsCountClan>	4054	</HitsCountClan>
			<ShotsCountClan>	5082	</ShotsCountClan>
			<DCapPointsTeam7x7>	718	</DCapPointsTeam7x7>
			<PiercedCountRandom>	21618	</PiercedCountRandom>
			<XPTotal>	18133077	</XPTotal>
			<BattlesCountTotal>	24582	</BattlesCountTotal>
			<WinsCountTeam7x7>	89	</WinsCountTeam7x7>
			<DmgAssistedRadioClan>	32868	</DmgAssistedRadioClan>
			<WinsCountClan>	416	</WinsCountClan>
			<ShotsCountCompany>	12231	</ShotsCountCompany>
			<DmgReceivedCompany>	1762101	</DmgReceivedCompany>
			<credits>	6014281	</credits>
			<SpottedCountTeam7x7>	104	</SpottedCountTeam7x7>
			<OriginalXPCompany>	53121	</OriginalXPCompany>
			<PiercedCountTeam7x7>	586	</PiercedCountTeam7x7>
			<OriginalXPClan>	32950	</OriginalXPClan>
			<HitsCountRandom>	166794	</HitsCountRandom>
			<WinsCountTotal>	13857	</WinsCountTotal>
			<DmgAssistedRadioCompany>	68221	</DmgAssistedRadioCompany>
			<SpottedCountTotal>	37867	</SpottedCountTotal>
			<DeathsCountTotal>	16836	</DeathsCountTotal>
			<DmgDealtRandom>	33616182	</DmgDealtRandom>
			<DeathsCountCompany>	960	</DeathsCountCompany>
			<DmgAssistedTrackTeam7x7>	11037	</DmgAssistedTrackTeam7x7>
			<OriginalXPTotal>	1723177	</OriginalXPTotal>
			<HitsCountTotal>	180865	</HitsCountTotal>
			<BattlesCountTeam7x7>	109	</BattlesCountTeam7x7>
			<CapPointsClan>	1090	</CapPointsClan>
			<freeXP>	23485	</freeXP>
			<DmgAssistedRadioTotal>	1781691	</DmgAssistedRadioTotal>
			<LossesClan>	249	</LossesClan>
			<SpottedCountCompany>	2287	</SpottedCountCompany>
			<CapPointsTotal>	48618	</CapPointsTotal>
			<DeathsCountRandom>	15408	</DeathsCountRandom>
			<ShotsCountTotal>	243907	</ShotsCountTotal>
			<DmgReceivedTotal>	27306665	</DmgReceivedTotal>
			<DmgDealtTotal>	37159482	</DmgDealtTotal>
			<WinsCountCompany>	1079	</WinsCountCompany>
			<XPRandom>	16187341	</XPRandom>
			<HitsCountTeam7x7>	744	</HitsCountTeam7x7>
			<PiercedCountCompany>	414	</PiercedCountCompany>
			<DCapPointsRandom>	15045	</DCapPointsRandom>
			<DCapPointsTotal>	18566	</DCapPointsTotal>
			<SpottedCountClan>	872	</SpottedCountClan>
			<LossesRandom>	9521	</LossesRandom>
			<CapPointsRandom>	45010	</CapPointsRandom>
			<DCapPointsClan>	832	</DCapPointsClan>
			<ShotsCountTeam7x7>	886	</ShotsCountTeam7x7>
			<SpottedCountRandom>	34604	</SpottedCountRandom>
			<FragsCountClan>	574	</FragsCountClan>
			<DeathsCountTeam7x7>	41	</DeathsCountTeam7x7>
			<OriginalXPRandom>	1569537	</OriginalXPRandom>
			<XPClan>	534730	</XPClan>
			<DmgAssistedTrackClan>	7057	</DmgAssistedTrackClan>
			<XPTeam7x7>	97926	</XPTeam7x7>
			<DmgDealtCompany>	2155913	</DmgDealtCompany>
			<LossesTeam7x7>	20	</LossesTeam7x7>
			<LossesTotal>	10315	</LossesTotal>
			<CapPointsTeam7x7>	108	</CapPointsTeam7x7>
			<WinsCountRandom>	12273	</WinsCountRandom>
			<LossesCompany>	525	</LossesCompany>
			<DmgDealtTeam7x7>	144948	</DmgDealtTeam7x7>
			<FragsCountRandom>	27987	</FragsCountRandom>
			<DmgAssistedTrackCompany>	13997	</DmgAssistedTrackCompany>
			<CapPointsCompany>	2410	</CapPointsCompany>
			<OriginalXPTeam7x7>	67569	</OriginalXPTeam7x7>
			<XPCompany>	1313080	</XPCompany>
			<DeathsCountClan>	427	</DeathsCountClan>
		</SecondaryStat>
	</uetam>
</exelCache.xml>
